Bug 1249935 - Needs to be rebuilt for new ImageMagick
Needs to be rebuilt for new ImageMagick
Status: CLOSED NEXTRELEASE
Product: Fedora EPEL
Classification: Fedora
Component: libdmtx (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Horák
Fedora Extras Quality Assurance
:
Depends On: 1249970 1277636
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-04 03:59 EDT by Anssi Johansson
Modified: 2015-11-17 11:14 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.7.2-3.el6.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-02 04:26:42 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anssi Johansson 2015-08-04 03:59:35 EDT
Description of problem:
RHEL 6.7 updated ImageMagick to version 6.7.2.7-2. The library names changed, making libdmtx-utils uninstallable on RHEL 6.7. libdmtx-utils would need to be rebuilt against new ImageMagick libraries.

Version-Release number of selected component (if applicable):
libdmtx-utils-0.7.2-3.el6.x86_64

How reproducible:
Always

Steps to Reproduce:
1. upgrade to EL 6.7
2. yum install libdmtx-utils

Actual results:
libMagickWand.so.2()(64bit) and libMagickCore.so.2()(64bit) are not found.

Expected results:
libdmtx-utils gets installed.
Comment 1 Fedora Update System 2015-08-17 11:53:33 EDT
libdmtx-0.7.2-3.el6.2 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/libdmtx-0.7.2-3.el6.2
Comment 2 Fedora Update System 2015-08-17 15:04:40 EDT
Package libdmtx-0.7.2-3.el6.2:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing libdmtx-0.7.2-3.el6.2'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-7666/libdmtx-0.7.2-3.el6.2
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2015-09-02 04:26:41 EDT
libdmtx-0.7.2-3.el6.2 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.